from enum import Enum


class ItemShipmentNaturetype(str, Enum):
    COMMERCIAL_SAMPLE = "COMMERCIAL_SAMPLE"
    DOCUMENTS = "DOCUMENTS"
    MIXED_CONTENTS = "MIXED_CONTENTS"
    OTHERS = "OTHERS"
    RETURN_GOODS = "RETURN_GOODS"
    SALE_GOODS = "SALE_GOODS"

    def __str__(self) -> str:
        return str(self.value)
